@charset "utf-8";

/*ヘッダー
-----------------------------------*/
.hamburger {
  display: none;
}
header {
  position: fixed;
  display: flex;
  top: 0;
  left: 0;
  width: 100%;
  padding: 20px 40px;
  transition: ease-out 0.3s;
  justify-content: space-between;
  z-index: 10000;
}
header.active {
  background: rgba(0, 0, 0, 0.5);
  filter: drop-shadow(0px 8px 8px black);
}
.header-nav {
  font-size: 0;
  text-align: right;
  transition: 0;
}
.header-nav-lang li {
  position: relative;
  display: inline-block;
  font-size: 20px;
  color: #B5B5B5;
}
.header-nav-lang li:not(:first-child):before {
  content: "/";
  color: #575757;
  margin: 0 8px;
}
.header-nav-lang li .cr {
  color: #fff;
  pointer-events: none;
}
.header-nav-lang {
  margin-bottom: 12px;
}
.header-nav-page ul {
  display: flex;
  align-items: center;
}
.header-nav-page li {
  display: inline-block;
  margin-left: 30px;
  font-size: 24px;
  color: #fff;
}
.header-nav-page li.nav-vip {
  margin-left: 40px;
}
.header-nav-page li.nav-vip a {
  display: block;
  padding: 5px;
  background: #1F1F1F;
}
.header-nav-page li.nav-vip a span {
  width: 120px;
  display: block;
  text-align: center;
  border: 2px solid #C5A05A;
  transition: 0.2s;
}
.header-nav-page a {
  transition: 0.2s;
}
.header-nav-page li:not(:last-child) a:hover {
  color: #E62F8B;
}
.header-nav-lang a:hover {
  color: #fff;
  opacity: 1;
}
.header-nav-page li.nav-vip a:hover {
  background: #c5a059;
  opacity: 1;
}
.header-nav-page li.nav-vip a:hover span {
  color: #c5a059;
  background: #1F1F1F;
}
.front-mv .front-notice {
  width: 80%;
  margin: 0 auto;
  font-size: 0;
  text-align: center;
}
.front-mv .front-notice img {
  max-width: 100%;
}
@media screen and (max-width: 1600px) {
  .header-nav-lang li {
    font-size: 16px;
  }
  .header-logo {
    width: 180px;
    font-size: 0;
  }
  .header-nav-page li {
    margin-left: 22px;
    font-size: 18px;
  }
}
@media screen and (max-width: 1180px) {
  header {
    padding: 12px 10px;
    align-items: center;
    justify-content: center;
  }
  .header-nav {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 200vh;
    padding: 20px 40px 100px;
    background: url(../images/hamburger-bg.png) 0 0 / 100% 100% no-repeat;
    transform: translateX(100%);
    overflow-y: auto;
    transition: 0.3s
  }
  .hamburger {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: #e73731;
    z-index: 10;
  }
  .hamburger span {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 26px;
    height: 2px;
    background: #fff;
    transform: translateY(-50%)translateX(-50%);
    transition: .2s;
  }
  .hamburger span:first-child {
    top: 14px;
    transform: translateY(0)translateX(-50%);
  }
  .hamburger span:last-child {
    top: auto;
    bottom: 14px;
    transform: translateY(0)translateX(-50%);
  }
  .header-nav-lang {
    padding-right: 40px;
    margin-bottom: 80px;
  }
  .header-nav-page ul {
    display: block;
    text-align: center;
  }
  .header-nav-page li {
    display: block;
    margin: 0 0 12px;
  }
  .header-nav-page li.nav-vip {
    margin: 0;
  }
  .header-nav-page li.nav-vip a span {
    width: 100%;
    padding: 10px;
    font-size: 20px;
  }
  .header-nav-page li.nav-vip a {
    max-width: 400px;
    margin: 0 auto;
  }
  .hamburger.open span:first-child {
    top: 50%;
    transform: translateY(-50%)translateX(-50%)rotate(45deg);
  }
  .hamburger.open span:last-child {
    top: 50%;
    transform: translateY(-50%)translateX(-50%)rotate(-45deg);
  }
  .hamburger.open span:nth-child(2) {
    width: 0;
  }
  .hamburger.open + .header-nav {
    transform: none;
  }
}
@media screen and (max-width: 896px) {
  .front-mv .front-notice {
    /*width: 90%;*/
    width: 100%;
    top: auto;
    right: 0;
    bottom: 180px;
    left: 0;
  }
  .front-slider .slick-list {
    padding: 0;
  }
  .header-nav-page li {
    text-align: left;
  }
  /*.header-nav-page li.nav-vip {
    display: none;
  }*/
  .header-logo {
    width: 140px;
  }
}
/*フッター
-----------------------------------*/
.backtop {
  position: fixed;
  display: none;
  bottom: 20px;
  right: 80px;
  z-index: 100;
}
.footer-sns {
  text-align: center;
}
.footer-sns h2 {
  font-size: 50px;
  line-height: 1;
}
.footer-sns ul {
  margin: 40px 0 100px;
  font-size: 0;
}
.footer-sns ul li {
  display: inline-block;
  margin-right: 30px;
}
.footer-sns ul li:last-child {
  margin-right: 0;
}
.footer {
  padding: 80px 15px 20px;
  text-align: center;
  background: #000;
}
.footer-logo {
  margin-bottom: 40px;
}
.footer p {
  font-size: 14px;
  line-height: 2.4;
}
.footer-banner {
  display: flex;
  max-width: 1220px;
  margin: 60px auto 80px;
  font-size: 0;
  justify-content: center;
/*justify-content: space-between;*/
  align-items: center;
}
.footer-banner a {
  display: block;
  margin-right: 20px;
}
.footer-banner a:last-child {
  margin-right: 0;
}
.footer-nav ul {
  display: flex;
  margin-bottom: 76px;
  justify-content: center;
}
.footer-nav ul li:not(:last-child):after {
  content: "/";
  margin: 0 24px;
}
.footer p.copyright {
  font-size: 12px;
  line-height: 1;
}
@media screen and (max-width: 1600px) {
  .backtop {
    right: 10px;
    width: 40px;
  }
  .footer-sns h2 {
    font-size: 40px;
  }
  .footer-sns ul li {
    width: 40px;
  }
}
@media screen and (max-width: 896px) {
  .footer-sns h2 {
    font-size: 26px;
  }
  .footer-sns ul {
    margin: 16px 0 48px;
  }
  .footer-sns ul li {
    width: 40px;
    margin-right: 20px;
  }
  .footer {
    padding: 40px 20px 10px;
  }
  .footer-logo {
    width: 140px;
    margin: 0 auto 16px;
    font-size: 0;
  }
  .footer p {
    line-height: 2;
  }
  .footer-banner {
    display: block;
    margin: 20px 0 30px;
  }
  .footer-banner a {
    display: block;
    max-width: 380px;
    margin: 0 auto 8px;
  }
  .footer-banner a:last-child {
    margin: 0 auto;
  }
  .footer-nav ul {
    display: block;
    margin-bottom: 10px;
    font-size: 0;
  }
  .footer-nav ul li {
    position: relative;
    display: inline-block;
    width: 50%;
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
  }
  .footer-nav ul li:not(:last-child):after, 
  .footer-nav ul li:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    top: 0;
    right: 0;
    margin: 0;
    background: #fff;
  }
  .footer-nav ul li:nth-child(2n-1):before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 100%;
    background: #fff;
  }
  .footer p.copyright {
    font-size: 10px;
  }
}

/*メインビジュアル
-----------------------------------*/
.page-mv {
  margin-bottom: 80px;
}
.page-mv h1 {
  padding: 200px 0 120px;
  font-size: 100px;
  text-align: center;
}
.schedule-mv {
  background: url(../images/mv/schedule-mv.png) 50% 50% / cover no-repeat;
}
.resident-mv {
  background: url(../images/mv/resident-mv.png) 50% 50% / cover no-repeat;
}
.residentDJ-mv {
  background: url(../images/mv/dj-mv.png) 0 50% / auto 100% no-repeat;
}
.floor-mv {
  background: url(../images/mv/floor-mv.png) 50% 50% / cover no-repeat;
}
.vip-mv {
  padding-bottom: 100px;
  background: url(../images/mv/vip-mv.png) 50% 50% / cover no-repeat;
}
.vip-plan-mv {
  background: url(../images/mv/vip-plan-mv.png) 50% 50% / cover no-repeat;
}
.system-mv {
  background: url(../images/mv/system-mv.png) 50% 50% / cover no-repeat;
}
.access-mv {
  background: url(../images/mv/access-mv.png) 50% 50% / cover no-repeat;
}
@media screen and (max-width: 1600px) {
  .page-mv h1 {
    padding: 180px 0 100px;
    font-size: 40px;
  }
  .vip-mv {
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 896px) {
  .page-mv {
    margin-bottom: 56px;
  }
  .page-mv h1 {
    padding: 80px 0 80px;
    margin-top: 74px;
    font-size: 36px;
  }
  .schedule-mv {
    margin-bottom: 38px;
    background: url(../images/mv/schedule-mv-sp.png) 50% 50% / cover no-repeat;
  }
  .resident-mv {
    margin-bottom: 0;
    background: url(../images/mv/resident-mv-sp.png) 50% 50% / cover no-repeat;
  }
  .residentDJ-mv {
    background: none !important;
  }
  .floor-mv {
    background: url(../images/mv/floor-mv-sp.png) 50% 50% / cover no-repeat;
  }
  .vip-mv {
    padding-bottom: 0;
    background: #1a1a1a url(../images/mv/vip-mv-sp.png) 50% 0 / 100% 80% no-repeat;
  }
  .system-mv {
    background: url(../images/mv/system-mv-sp.png) 50% 50% / cover no-repeat;
  }
  .access-mv {
    background: url(../images/mv/access-mv-sp.png) 50% 50% / cover no-repeat;
  }  
}

/* Schedule
-----------------------------------*/
.schedule-day ul {
  display: flex;
  margin-bottom: 80px;
  font-size: 40px;
  font-weight: bold;
  letter-spacing: 20px;
  justify-content: space-between;
  align-items: start;
}
.sc-day span {
  display: block;
  font-size: 30px;
  font-weight: normal;
  letter-spacing: 0;
  text-align: center;
}
.schedule-dayBox {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 50px;
  font-size: 0;
}
.sc-box {
  position: relative;
  display: block;
  width: 24.25%;
  margin-right: 1%;
  margin-bottom: 20px;
  background: #000;
  overflow: hidden;
}
.sc-box:nth-child(4), .sc-box:nth-child(7) {
  margin-right: 0;
}
.sc-box:nth-child(5), .sc-box:nth-child(6), .sc-box:nth-child(7) {
  width: 32.666%;
}
.sc-box a {
  position: relative;
  display: block;
  height: 100%;
  padding: 15px 20px 32px;
  font-size: 16px;
  z-index: 1;
}
.sc-time {
  margin-bottom: 30px;
  font-size: 50px;
  line-height: 1.1;
}
.sc-time span {
  margin-left: 5px;
  font-size: 20px;
  font-weight: normal;
  font-family: 'Noto Sans JP', sans-serif;
}
.sc-floor span {
  display: block;
  width: 40px;
  margin-bottom: 5px;
  text-align: center;
  background: #E60113;
}
.sc-dj {
  position: relative;
  padding-left: 10px;
  margin-bottom: 14px;
  letter-spacing: 1px;
  -webkit-line-clamp: 2;
  -moz-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
}
.sc-box:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #313131;
  transition: .3s;
}
.sc-box:hover:before {
  transform: rotate(45deg);
  opacity: 0;
}
.schedule-btn {
  font-size: 0;
  text-align: center;
}
.schedule-btn a {
  position: relative;
  display: inline-block;
  width: 196px;
  padding: 15px;
  font-size: 16px;
  background: #E60113;
  overflow: hidden;
}
.schedule-btn a span {
  position: absolute;
  top: 50%;
  left: 8px;
  line-height: 0;
  transform: translateY(-50%);
}
.schedule-btn a.sc-next {
  margin-left: 80px;
}
.schedule-btn a.sc-next span {
  left: auto;
  right: 8px;
}
.schedule-btn a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border: 10px solid #96221e;
  transform: translate(-50%,-50%)rotate(0);
  opacity: 0;
  transition: .2s;
}
.schedule-btn a:hover {
  opacity: 1;
}
.schedule-btn a:hover:before {
  transform: translate(-50%,-50%)rotate(3deg);
  opacity: 1;
}
@media screen and (max-width: 1600px) {
  .schedule-day ul {
    font-size: 24px;
    letter-spacing: 10px;
  }
  .sc-day span {
    font-size: 18px;
  }
  .schedule-day ul li img {
    height: 56px;
  }
  .sc-time {
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 2;
  }
  .sc-time span {
    font-size: 16px;
  }
  .sc-box a {
    padding: 4px 20px 8px;
    font-size: 14px;
  }
  .sc-floor span {
    margin-bottom: 2px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 896px) {
  .schedule-day ul {
    margin-bottom: 40px;
    font-size: 20px;
    letter-spacing: 6px;
    align-items: center;
  }
  .sc-day span {
    font-size: 16px;
  }
  .schedule-day ul li img {
    height: 32px;
  }
  .schedule-dayBox {
    display: block;
  }
  .sc-box, 
  .sc-box:nth-child(5), 
  .sc-box:nth-child(6), 
  .sc-box:nth-child(7) {
    width: 100%;
    margin: 0 0 10px;
  }
  .sc-box a {
    padding: 10px;
  }
  .sc-time {
    margin-bottom: 16px;
    font-size: 32px;
    line-height: 1;
  }
  .schedule-btn a {
    width: 49%;
    font-size: 14px;
  }
  .schedule-btn a.sc-next {
    margin-left: 2%;
  }
  .schedule-btn a span {
    height: 18px;
  }
}

/* Schedule-Details
-----------------------------------*/
.schedule-details-time {
  margin-bottom: 110px;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}
.schedule-details-time span {
  display: block;
  font-size: 32px;
}
.schedule-floor {
  padding: 3px;
  margin-bottom: 56px;
  font-size: 40px;
  text-align: center;
  color: #E60113;
  border: 1px solid #E60113;
}
.schedule-details-content {
  margin-bottom: 66px;
}
.schedule-details-content:last-child {
  margin-bottom: 0;
}
.schedule-details-dj {
  font-size: 0;
}
.schedule-details-dj .dj-box {
  display: inline-block;
  width: 19.2%;
  margin-right: 1%;
  margin-bottom: 14px;
  font-size: 24px;
  line-height: 1.5;
  text-align: center;
  vertical-align: top;
}
.schedule-details-dj .dj-box:nth-child(5n) {
  margin-right: 0;
}
.schedule-details-dj .dj-img {
  position: relative;
  width: 100%;
  height: 440px;
  margin-bottom: 8px;
}
.dj-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.schedule-details-btn {
  display: block;
  text-align: center;
}
.schedule-details-btn a {
  position: relative;
  display: block;
  width: 100%;
  max-width: 240px;
  padding: 15px;
  margin: 0 auto;
  background: #E60113;
  overflow: hidden;
}
.schedule-details-btn a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border: 10px solid #96221e;
  transform: translate(-50%,-50%)rotate(0);
  opacity: 0;
  transition: .2s;
}
.schedule-details-btn a:hover {
  opacity: 1;
}
.schedule-details-btn a:hover:before {
  transform: translate(-50%,-50%)rotate(3deg);
  opacity: 1;
}
@media screen and (max-width: 1600px) {
  .schedule-details-time {
    margin-bottom: 90px;
    font-size: 24px;
  }
  .schedule-details-time span {
    font-size: 18px;
  }
  .schedule-floor {
    margin-bottom: 40px;
    padding: 14px;
    font-size: 24px;
    line-height: 1;
  }
  .schedule-details-dj .dj-img {
    height: 24vw;
  }
  .schedule-details-dj .dj-box {
    font-size: 16px;
  }
}
@media screen and (max-width: 896px) {
  .schedule-details-time {
    margin-bottom: 40px;
  }
  .schedule-floor {
    margin-bottom: 30px;
    padding: 8px;
  }
  .schedule-details-dj .dj-box,
  .schedule-details-dj .dj-box:nth-child(5n) {
    width: 49%;
    margin-right: 2%;
  }
  .schedule-details-dj .dj-box:nth-child(2n) {
    margin-right: 0;
  }
  .schedule-details-dj .dj-img {
    height: 56vw;
  }
  .schedule-details-content {
    margin-bottom: 46px;
  }
  .schedule-details-btn {
    font-size: 14px;
  }
}

/* Resident
-----------------------------------*/
.resident-dj {
  font-size: 0;
}
.resident-dj .dj-box {
  display: inline-block;
  width: 25%;
  margin-bottom: 38px;
  font-size: 24px;
  text-align: center;
}
.resident-dj .dj-img {
  height: 580px;
}
.dj-box a .dj-img{
  position: relative;
}
.dj-box a .dj-img:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 90%;
  background: url(../images/box-hover.png) 0 0 / cover no-repeat;
  opacity: 0;
  transition: 0.2s;
}
.dj-box a:hover .dj-img:after {
  height: 100%;
  opacity: 1;
}
@media screen and (max-width: 1600px) {
  .resident-dj .dj-box {
    font-size: 16px;
  }
  .resident-dj .dj-img {
    height: 31vw;
  }
}
@media screen and (max-width: 896px) {
  .page-resident {
    padding: 0;
  }
  .resident-dj .dj-box {
    width: 50%;
    margin-bottom: 14px;
  }
  .resident-dj .dj-img {
    height: 70vw;
  }
}

/* Resident-Details
-----------------------------------*/
.DJ-infor {
  width: 50%;
  max-width: 645px;
  padding-bottom: 320px;
  margin: 0 0 0 auto;
}
.DJ-infor h1 {
  padding: 375px 0 12px;
  font-size: 60px;
  text-align: left;
}
.DJ-infor p {
  line-height: 3.2;
}
.DJ-sns {
  margin-top: 32px;
  font-size: 0;
}
.DJ-sns li {
  display: inline-block;
  margin-right: 30px;
}
.DJ-photo {
  margin: 0 10px;
}
.slick-prev:before {
  content: "";
  display: block;
  width: 50px;
  height: 80px;
  background: url(../images/slider-prev.png) 0 0 / 100% 100% no-repeat;
}
.slick-next:before {
  content: "";
  display: block;
  width: 50px;
  height: 80px;
  background: url(../images/slider-next.png) 0 0 / 100% 100% no-repeat;
}
.slick-prev, .slick-next {
  width: 50px;
  height: 80px;
  z-index: 2;
}
.DJ-slider .slick-prev {
  left: -20px;
  transform: translateX(-100%)translateY(-50%);
}
.DJ-slider .slick-next {
  right: -20px;
  transform: translateX(100%)translateY(-50%);
}
@media screen and (max-width: 1600px) {
  .DJ-infor h1 {
    padding: 200px 0 6px;
    font-size: 38px;
  }
  .DJ-infor p {
    line-height: 3;
  }
  .DJ-sns li {
    max-width: 40px;
  }
  .DJ-sns {
    margin-top: 20px;
  }
  .DJ-infor {
    padding-bottom: 160px;
  }
  .slick-prev, .slick-next, .slick-prev:before, .slick-next:before {
    width: 36px;
    height: 56px;
    font-size: 0;
  }
}
@media screen and (max-width: 896px) {
  .residentDJ-mv .page-wrap {
    padding: 0;
  }
  .DJ-infor {
    padding: 0;
    margin-top: 74px;
    width: 100%;
    max-width: none;
  }
  .DJ-photo-sp img {
    width: 100%;
    vertical-align: bottom;
  }
  .DJ-infor h1 {
    padding: 40px 20px 10px;
    margin: 0;
    font-size: 28px;
  }
  .DJ-infor p {
    padding: 0 20px;
    line-height: 2.6;
    font-family: 'Noto Sans JP', sans-serif;
  }
  .DJ-sns {
    padding: 0 20px;
  }
  .DJ-sns li {
    margin-right: 24px;
  }
  .dj-content {
    padding-left: 0;
    padding-right: 0;
  }
  .dj-content .page-wrap {
    padding-right: 0;
  }
  .DJ-photo img {
    width: 100%;
  }
  .slick-list {
    padding-right: 12vw;
  }
  .slick-prev, .slick-next, .slick-prev:before, .slick-next:before {
    width: 28px;
    height: 48px;
  }
}

/* Floor
-----------------------------------*/
.floor-photo {
  display: flex;
  margin-bottom: 80px;
  align-items: flex-end;
}
.photos img {
  width: 100%;
  vertical-align: bottom;
}
.floor-sliderarea {
  position: relative;
  width: 77%;
}
.floor-infor {
  width: 18%;
  margin-left: 5%;
  line-height: 2;
}
@media screen and (max-width: 1600px) {
  .floor-infor {
    width: 25%;
    font-size: 14px;
  }
  .floor-sliderarea {
    width: 70%;
  }
}
@media screen and (max-width: 1180px) {
  .floor-sliderarea {
    width: 65%;
  }
  .floor-infor {
    width: 30%;
  }
}
@media screen and (max-width: 896px) {
  .floor-photo {
    display: block;
    margin-bottom: 40px;
  }
  .floor-sliderarea {
    width: 100%;
    margin-bottom: 10px;
  }
  .floor-sliderarea .slick-prev {
    left: -14px;
  }
  .floor-sliderarea .slick-next {
    right: -14px;
  }
  .floor-infor {
    margin: 0;
    width: 100%;
  }
}

/* Vip
-----------------------------------*/
.vip-content{
  padding: 0 100px;
}
.vip-mv h1 {
  padding: 338px 0 328px;
}
.vip-from {
  max-width: 1316px;
  margin: 0 auto;
  padding: 40px 80px 40px 100px;
  text-align: center;
  font-size: 20px;
  background: #313131;
}
.vip-from p {
  display: block;
  margin-bottom: 8px;
}
.vip-fromItem {
  display: flex;
  font-weight: bold;
  justify-content: space-between;
  align-items: flex-end;
}
.vip-fromItem div {
  text-align: left;
}
.vip-from p {
  font-size: 24px;
  font-weight: bold;
}
.selectBox select {
  display: block;
  width: 100%;
  padding: 14px;
  margin-top: 8px;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  background: #6F6F6F;
  border-radius: 0;
}
.vip-fromItem div {
  width: 48%;
  margin-right: 20px;
}
.vip-fromItem div:nth-child(2) {
  width: 30%;
}
.vip-fromItem div:last-child {
  width: 22%;
  margin: 0 0 0 40px;
}
.vip-from .select-btn {
  display: block;
  width: 256px;
  margin: 0;
  padding: 14px 18px;
  font-size: 19px;
  text-align: center;
  font-weight: normal;
  background: #E60113;
  cursor: pointer;
}
.vip-from .select-btn.gray {
  color: #777;
  background: #424242;
  pointer-events: none;
}
.selectBox {
  position: relative;
  display: block;
}
.selectBox:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  height: 17px;
  width: 26px;
  background: url(../images/page/select-arw.png) 0 0 / 100% 100% no-repeat;
  transform: translateY(-50%);
}
.plan-img {
  display: none;
  margin-bottom: 80px;
}
.plan-img img {
  width: 100%;
  vertical-align: bottom;
}
.floor-photo-right .floor-infor {
  margin: 0 5% 0 0;
}
.floor-num {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 80px;
  padding: 18px;
  font-size: 24px;
  text-align: center;
  background: #E60113;
  z-index: 1;
}
.vip-explanation {
  font-size: 0;
  max-width: 1600px;
  margin: 0 auto 30px;
}
.explanation-box {
  display: inline-block;
  width: 50%;
  font-size: 16px;
  line-height: 2;
  vertical-align: top;
}
.explanation-tit {
  display: inline-block;
  width: auto;
  padding: 10px 20px;
  margin-bottom: 20px;
  font-size: 16px;
  line-height: 1;
  text-align: center;
  font-weight: normal;
  background: #E60113;
}
.explanation-box:first-child {
  padding-right: 30px;
}
.reserve {
  display: flex;
  max-width: 310px;
  width: 100%;
  padding: 10px 20px;
  margin: 0 auto 20px;
  font-size: 20px;
  line-height: 1;
  text-align: center;
  font-weight: normal;
  background: #E60113;
  align-items: center;
  justify-content: space-between;
}
.reserve span:first-child {
  width: 30%;
}
.reserve span.small {
  font-size: 70%;
}
@media screen and (max-width: 1600px) {
  .vip-mv h1 {
    padding: 160px 0 120px;
  }
  .vip-from {
    padding: 16px 20px 20px;
  }
  .vip-from p {
    margin-bottom: 16px;
  }
  .selectBox select {
    padding-right: 48px;
  }
  .selectBox:after {
    right: 12px;
    width: 16px;
    height: 10px;
  }
  .vip-fromItem div {
    width: 44%;
  }
  .vip-fromItem div:last-child {
    width: auto;
    margin-left: 0;
  }
  .vip-from {
    font-size: 18px;
  }
  .vip-from .select-btn {
    display: flex;
    width: auto;
    height: 56px;
    line-height: 1;
    align-items: center;
  }
}
@media screen and (max-width: 1180px){
  .vip-content{
    padding: 0 40px;
  }
}
@media screen and (max-width: 896px) {
  .vip-mv h1 {
    margin: 0;
    padding: 100px 0 56px;
  }
  .vip-fromItem {
    display: block;
  }
  .vip-fromItem div {
    width: 100%;
    margin: 0 0 20px;
  }
  .vip-fromItem div:nth-child(2) {
    width: 100%;
  }
  .vip-from .select-btn {
    display: block;
    margin-top: 50px;
    line-height: 1.5;
  }
  .vip-floor .floor-infor {
    display: none;
  }
  .vip-floor .floor-photo {
    margin-bottom: 10px;
  }
  .floor-num {
    width: 50px;
    padding: 4px;
    font-size: 16px;
  }
  .vip-floor {
    margin-bottom: 80px;
  }
  .explanation-box {
    width: 100%;
    font-size: 14px;
    line-height: 2.2;
  }
  .explanation-tit {
    padding: 8px 20px;
    line-height: 1.2;
  }
  .explanation-box:first-child {
    padding: 0;
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 568px){
  .vip-content{
    padding: 0 10px;
  }
  .reserve span:first-child {
    width: 40%;
  }
  .reserve span {
    font-size: 90%;
  }
}

/* System
-----------------------------------*/
.system-wrap {
  font-size: 0;
}
.system-box {
  display: inline-block;
  width: 48%;
  margin-right: 4%;
  margin-bottom: 80px;
  padding: 40px;
  font-size: 20px;
  text-align: center;
  background: #313131;
  vertical-align: top;
}
.system-box:nth-child(2) {
  margin-right: 0;
}
.system-week {
  margin-bottom: 56px;
  font-size: 24px;
  font-weight: normal;
}
.system-week span {
  display: block;
  font-size: 20px;
}
.system-timebox:nth-child(2) {
  position: relative;
  padding-bottom: 40px;
  margin-bottom: 40px;
}
.system-timebox:nth-child(2):after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 410px;
  height: 1px;
  background: #fff;
  transform: translateX(-50%);
}
.system-timebox p {
  margin-bottom: 20px;
  font-size: 32px;
  font-weight: bold;
}
.system-timebox ul {
  display: flex;
  justify-content: center;
}
.system-timebox ul li {
  display: flex;
  align-items: center;
}
.mens {
  display: block;
  width: 100px;
  margin-right: 10px;
  background: #86DAFF;
}
.ladies {
  display: block;
  width: 100px;
  margin-right: 10px;
  background: #FF8690;
}
.system-timebox ul li:first-child {
  margin-right: 64px;
}
.system-explanation .explanation-box {
  width: 100%;
  padding: 0;
  margin-bottom: 40px;
}
.system-explanation .explanation-box:last-child {
  margin-bottom: 0;
}
.system-explanation ul li {
  margin-left: 1em;
  text-indent: -1em;
}
.system-comment {
  font-size: 18px;
  margin-top: 30px;
}

@media screen and (max-width: 1600px) {
  .system-box {
    width: 49%;
    margin-right: 2%;
    padding: 24px;
    font-size: 16px;
  }
  .system-week span {
    font-size: 28px;
  }
  .system-week {
    margin-bottom: 36px;
    font-size: 20px;
  }
  .system-timebox:nth-child(2) {
    padding-bottom: 32px;
    margin-bottom: 24px;
  }
  .system-timebox p {
    margin-bottom: 16px;
    font-size: 26px;
  }
  .mens, .ladies {
    width: 80px;
  }
  .system-timebox ul li:first-child {
    margin-right: 10%;
  }
}
@media screen and (max-width: 1024px) {
  .system-timebox ul {
    display: block;
  }
  .system-timebox ul li:first-child {
    margin: 0 0 20px;
  }
  .mens, .ladies {
    margin-right: 40px;
  }
  .system-timebox:nth-child(2):after {
    left: 24px;
    right: 24px;
    width: auto;
    transform: none;
  }
}
@media screen and (max-width: 896px) {
  .system-box {
    width: 100%;
    padding: 16px 20px 20px;
    margin: 0 0 40px;
  }
  .system-week {
    margin-bottom: 32px;
    font-size: 18px;
  }
  .system-timebox p {
    font-size: 24px;
  }
  .system-timebox ul {
    max-width: 240px;
    margin: 0 auto;
  }
  .system-comment {
  font-size: 14px;
}
}

/* Access
-----------------------------------*/
.map-canvas {
  display: block;
  width: 100%;
  height: 1000px;
}
.access-map {
  margin-bottom: 80px;
}
.access-text {
  font-size: 0;
}
.access-text div {
  display: inline-block;
  width: 50%;
  padding: 0 40px;
  font-size: 16px;
  vertical-align: top;
}
.access-text b {
  display: block;
  margin-bottom: 34px;
  font-size: 20px;
}
.access-text p:not(:last-child) {
  margin-bottom: 60px;
}
@media screen and (max-width: 1600px) {
  .map-canvas {
    height: 640px;
  }
  .access-text div {
    padding: 0 20px;
  }
  .access-text b {
    margin-bottom: 24px;
    font-size: 18px;
  }
}
@media screen and (max-width: 896px) {
  .map-canvas {
    height: 100vw;
  }
  .access-map {
    margin-bottom: 40px;
  }
  .access-text div {
    display: block;
    width: 100%;
    padding: 0;
    font-size: 14px;
  }
  .access-text b {
    margin-bottom: 12px;
    font-size: 16px;
  }
  .access-text p:not(:last-child) {
    margin-bottom: 24px;
  }
  .access-ja {
    margin-bottom: 40px;
  }
}

/* Front
-----------------------------------*/
.front-mv {
  position: relative;
}
.front-mv h2 {
  position: absolute;
  bottom: 40%;
  left: 140px;
  font-size: 40px;
  z-index: 1;
}
.front-social {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 30px 50px;
  font-size: 24px;
  text-align: center;
  background: #000;
  z-index: 1;
}
.front-social ul {
  display: flex;
  margin-top: 28px;
}
.front-social ul li {
  margin-right: 28px;
}
.front-social ul li:last-child {
  margin-right: 0;
}
.front-slider.slick-dotted {
  margin-bottom: 0;
}
.front-slider .slick-dots {
  bottom: 24px;
  font-size: 0;
}
.front-slider .slick-dots li {
  width: auto;
  height: auto;
  margin: 0 10px;
}
.front-slider .slick-dots li button {
  width: 12px;
  height: 12px;
  background: #C9C9C9;
  border-radius: 50%;
}
.front-slider .slick-dots li button:before {
  content: none;
}
.front-slider .slick-dots .slick-active button {
  background: #E60113;
}
.font-category {
  position: relative;
  font-size: 0;
  z-index: 1;
}
.category-links {
  position: relative;
  display: inline-block;
  width: 25%;
  padding: 420px 40px 80px;
  font-size: 20px;
  background: rgba(31, 31, 31, 0.6);
  vertical-align: top;
  z-index: 2;
}
.category-tit {
  margin-bottom: 8px;
  font-size: 60px;
}
.category-box a {
  position: relative;
  display: block;
  max-width: 205px;
  margin-top: 30px;
  padding: 12px;
  color: #E60113;
  text-align: center;
  border: 1px solid #E60113;
  overflow: hidden;
  z-index: 1;
}
.category-box p {
  line-height: 1.8;
}
.category-box a:before {
  content: "";
  position: absolute;
  top: 0;
  right: 110%;
  width: 100%;
  height: 100%;
  background: #E60113;
  transform: skewX(15deg);
  transition: 0.2s;
  z-index: -1;
}
.category-box a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 110%;
  width: 100%;
  height: 100%;
  background: #E60113;
  transform: skewX(15deg);
  transition: 0.2s;
  z-index: -1;
}
.category-box a:hover:before {
  right: 45%;
}
.category-box a:hover:after {
  left: 45%;
}
.category-box a:hover {
  color: #fff;
  opacity: 1;
}
.category-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 25%;
  height: 100%;
  transition: 0.2s;
  z-index: -1;
}
.category-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.category-vip-bg {
  left: 25%;
}
.category-schedule-bg {
  left: 50%;
}
.category-floor-bg {
  left: 75%;
}
.category-links:hover + .category-bg {
  left: 0;
  width: 100%;
  z-index: 1;
}
.category-links:hover h2 {
  color: #E60113;
}
.category-link-system:hover {
  background: rgba(255, 255, 255, 0.4);
}
.category-link-vip:hover {
  background: rgba(197, 160, 89, 0.6);
}
.category-link-schedule:hover {
  background: rgba(231, 55, 49, 0.4);
}
.category-link-floor:hover {
  background: rgba(22, 49, 100, 0.6);
}
.front-galleryTit {
  margin-bottom: 30px;
  font-size: 80px;
}
.front-galleryBox {
  font-size: 0;
}
.front-galleryBox a {
  position: relative;
  display: inline-block;
  width: 32.66666%;
  height: 37.5vw;
  margin-right: 1%;
  margin-bottom: 1%;
  vertical-align: top;
  overflow: hidden;
  z-index: 1;
}
.front-galleryBox a:nth-child(3n) {
  margin-right: 0;
}
.front-galleryBox a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.front-galleryBox p {
  position: absolute;
  display: flex;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 20px;
  font-size: 23px;
  font-weight: bold;
  line-height: 1.8;
  background: rgba(0, 0, 0, 0.3);
  justify-content: center;
  align-items: center;
  transition: 0.2s;
}
.front-galleryBox time {
  display: block;
  font-size: 19px;
  text-align: center;
  font-weight: normal;
  color: #E60113;
}
.front-galleryBox p span {
  max-height: 116px;
  -webkit-line-clamp: 2;
  -moz-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  overflow: hidden;
  white-space: normal;
  text-overflow: ellipsis;
}
.front-galleryBox a:hover p {
  transform: rotateY(90deg)rotateZ(0);
}
.front-galleryBox a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/box-hover.png) 0 0 / 100% 100% no-repeat;
  opacity: 0;
  transition: 0.2s;
}
.front-galleryBox a:hover:after {
  opacity: 1;
}
.guide-banner {
  margin-bottom: 80px;
  font-size: 0;
}
.guide-link {
  font-size: 0;
}
.guide-link div {
  display: inline-block;
  width: 50%;
  vertical-align: top;
}
.guide-link div a {
  position: relative;
  display: block;
}
.guide-link h2 {
  position: absolute;
  top: 50%;
  left: 50%;
  font-size: 80px;
  transform: translate(-50%,-50%);
  z-index: 1;
}
.guide-link a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url(../images/box-hover.png) 0 0 / 100% 100% no-repeat;
  opacity: 0;
  transition: 0.2s;
}
.guide-link a:hover:after {
  opacity: 0.4;
}
.sp-time {
  display: none;
}
@media screen and (max-width: 1600px) {
  .front-mv h2 {
    font-size: 32px;
  }
  .front-social {
    padding: 20px 40px;
    font-size: 20px;
  }
  .front-social ul {
    margin-top: 12px;
  }
  .front-social ul li {
    margin-right: 20px;
    width: 30px;
  }
  .front-slider .slick-dots li button {
    width: 10px;
    height: 10px;
  }
  .category-links {
    padding: 18vw 20px 56px;
    font-size: 16px;
  }
  .category-tit {
    margin-bottom: 16px;
    font-size: 36px;
    line-height: 1;
  }
  .category-box a {
    max-width: 186px;
    padding: 8px;
  }
  .front-galleryTit {
    margin-bottom: 40px;
    font-size: 36px;
    line-height: 1;
  }
  .front-galleryBox p {
    font-size: 18px;
  }
  .front-galleryBox time {
    font-size: 16px;
  }
  .front-galleryBox p span {
    max-height: 92px;
  }
  .guide-link h2 {
    font-size: 36px;
  }
}
@media screen and (max-width: 896px) {
  .front-slider img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
  }
  .front-mv h2 {
    top: 40%;
    left: 20px;
    font-size: 24px;
  }
  .front-social {
    width: 100%;
    bottom: 80px;
    font-size: 0;
    text-align: center;
  }
  .front-social ul {
    margin: 0;
    justify-content: center;
  }
  .front-slider .slick-dots li button {
    width: 8px;
    height: 8px;
  }
  .front-slider .slick-dots li {
    margin: 0 8px;
  }
  .front-slider .slick-dots {
    bottom: 20px;
  }
  .category-bg {
    display: none;
  }
  .category-links {
    width: 100%;
    padding: 40px;
    font-size: 14px;
  }
  .category-link-system {
    background: url(../images/page/category-bg01.png) 0 0 / cover no-repeat;
  }
  .category-link-vip {
    background: url(../images/page/category-bg02.png) 0 0 / cover no-repeat;
  }
  .category-link-schedule {
    background: url(../images/page/category-bg03.png) 0 0 / cover no-repeat;
  }
  .category-link-floor {
    background: url(../images/page/category-bg04.png) 0 0 / cover no-repeat;
  }
  .category-links:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(31, 31, 31, 0.6);
  }
  .category-box {
    position: relative;
    z-index: 1;
  }
  .category-box a {
    max-width: 300px;
    margin: 20.5vw auto 0;
  }
  .category-tit {
    font-size: 20px;
  }
  .front-galleryBox p {
    font-size: 14px;
  }
  .front-galleryBox time {
    font-size: 14px;
  }
  .front-galleryBox p span {
    max-height: 75px;
  }
  .guide-banner {
    margin-bottom: 40px;
  }
  .front-galleryTit {
    margin-bottom: 24px;
    font-size: 20px;
  }
  .guide-link h2 {
    font-size: 20px;
  }
  .guide-link div {
    width: 100%;
    margin-bottom: 16px;
  }
  .guide-link div:last-child {
    margin-bottom: 0;
  }
  .guide-banner a {
    display: block;
    width: 100%;
  }
  .guide-banner a img {
    width: 100%;
  }
}
@media screen and (max-width: 684px) {
  .front-galleryBox a {
    width: 100%;
    height: 90vw;
    margin: 0 0 16px;
  }
  .front-galleryBox a:last-child {
    margin-bottom: 0;
  }
  .sp-time {
    display: block;
  }
}


/*-----------------*/
@media screen and (max-width: 684px) {
  .font-category {
    padding: 4px 10px 0;
  }
  .category-links {
    padding: 0;
    margin-bottom: 8px;
  }
  .category-links:last-child {
    margin-bottom: 0;
  }
  .category-box {
    display: flex;
    height: 160px;
    align-items: center;
    justify-content: center;
  }
  .category-tit {
    margin: 0;
    font-size: 20px;
    text-align: center;
  }
  .category-box p {
    font-size: 0;
  }
  .category-box a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    max-width: none;
    height: 100%;
    margin: 0;
    padding: 0;
    font-size: 0;
    border: none;
  }
}


.mt30 {
  margin-top: 30px;
}
.text-center {
  text-align: center;
}

/* Stripe
-----------------------------------*/
.thanks-mv h1 {
  padding: 200px 0 120px;
  font-size: 100px;
  text-align: center;
}
.reservation-mv {
  background: url(../images/mv/system-mv.png) 50% 50% / cover no-repeat;
}
.thanks-mv {
  background: url(../images/mv/system-mv.png) 50% 50% / cover no-repeat;
}
@media screen and (max-width: 896px) {
.reservation-mv {
    background: url(../images/mv/system-mv-sp.png) 50% 50% / cover no-repeat;
  }
.thanks-mv {
    background: url(../images/mv/system-mv-sp-sp.png) 50% 50% / cover no-repeat;
  }
}
@media screen and (max-width: 1600px) {
  .thanks-mv h1 {
    padding: 180px 0 100px;
    font-size: 40px;
  }
}
@media screen and (max-width: 896px) {
  .thanks-mv {
    margin-bottom: 56px;
  }
  .thanks-mv h1 {
    padding: 80px 0 80px;
    margin-top: 74px;
    font-size: 26px;
  }
}


/* Corona
-----------------------------------*/
html.coki {
  overflow: hidden;
}
.corona-pop {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 20px;
  text-align: center;
  background: rgba(0, 0, 0, 0.9);
  z-index: 10000;
}
.corona-img {
  display: block;
  height: 100%;
}
.corona-img img {
  max-height: 90%;
}
.corona-close {
  display: block;
  max-width: 200px;
  margin: 4px auto 0;
  padding: 8px;
  background: #000;
  border: 1px solid #c42e2b;
  transition: 0.2s;
  cursor: pointer;
}
.corona-close:hover {
  background: #c42e2b;
}


/* Reservation
-----------------------------------*/	
.reservation-wrap {
  font-family: "tsuku";
  max-width: 650px;
  margin: 60px auto;
  line-height: 3;
}
.reservation-details {
    max-width: 650px;
    margin: 0 auto 60px;
    padding: 20px 0;
    text-align: center;
    background: #313131;
    line-height: 2;
}
.reservation-details .en {
    font-size: 24px;
    font-weight: bold;
}
.reservation-caution {
  text-align: center;
  line-height: 2;
  margin: 60px 0;
}
.reservation-floor {
  max-width: 100px;
  font-size: 36px;
  padding: 10px;
  margin: 20px 0;
  text-align: center;
  background: #C5A05A;
  line-height: 1;
}
.reservation-box {
  width: 100%;
  font-size: 32px;
  display: flex;
  justify-content: space-between;
}
.reservation-box a {
  width: 100%;
  font-size: 32px;
  display: flex;
  justify-content: space-between;
}
.reservation-box a:hover  {
  text-decoration: underline;
}
.reservation-text {
  font-size: 18px;
  width: 80%;
}
.reservation-btn {
  padding: 8px 12px;
  text-align: center;
  background: #E60113;
}
.reservation-btn a:hover {
  opacity: 0.5;
}
.plan-botton-t {
 display: none;
}

@media screen and (max-width: 896px) {
.reservation-wrap {
  max-width: 90%;
  margin: 30px auto;
  line-height: 3;
}
.reservation-box {
  width: 100%;
}
.reservation-floor {
  font-size: 24px;
}
.reservation-box {
  font-size: 24px;
}
.reservation-caution {
  margin: 30px 0;
}
.reservation-text {
  font-size: 16px;
}
.reservation-btn {
  padding: 4px 10px;
}
}

/* Vip plan
-----------------------------------*/	
.vip-plan-wrap {
  max-width: 1000px;
  margin: 60px auto 80px;
  text-align: center;
}
.plan-title {
  font-family: "tsuku";
  font-size: 60px;
}
.plan-fee {
  font-family: "tsuku";
  font-size: 60px;
  color: #C5A05A;
}
.bottle-img {
  margin: 60px auto;
}
.vip-floor-map {
  font-size: 40px;
  color: #E60113;
  border-top: 2px solid #E60113;
  border-bottom: 2px solid #E60113;
}
.floor-img {
  margin: 40px auto;
}
.plan-btn {
  font-size: 0;
  text-align: center;
  margin-top: 40px;
}
.plan-btn a {
  position: relative;
  display: inline-block;
  width: 196px;
  padding: 15px;
  font-size: 16px;
  background: #E60113;
  overflow: hidden;
}
.plan-btn a:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  border: 10px solid #96221e;
  transform: translate(-50%,-50%)rotate(0);
  opacity: 0;
  transition: .2s;
}
.plan-btn a:hover {
  opacity: 1;
}
.plan-btn a:hover:before {
  transform: translate(-50%,-50%)rotate(3deg);
  opacity: 1;
}


@media screen and (max-width: 896px) {
.vip-plan-wrap {
  margin: 30px auto 40px;
}
.plan-title {
  font-size: 40px;
}
.plan-fee {
  font-size: 40px;
}
 .bottle-img {
  margin: 40px auto;
}
}